Subject: Ticket Assigned - store escalation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 23 Mar 2021 05:21:02 +0000

Hi Juhi Goel,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  store escalation adil khan                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  adil khan Bot:  Hi Adil Khan ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointae Bot:  Please enter your order number to continue Customer:  9643575944 Bot:    Your order status is  : Processing   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0564414081            09:15 AM, 23rd Mar                   Juhi              
      Hi Adil, Good Morning. Thank you for contacting us. My name is Juhi, I will be happy to assist you.           09:15 AM, 23rd Mar                     adil khan                    Hi Juhi           09:16 AM, 23rd Mar                     adil khan                    good day           09:16 AM, 23rd Mar                     adil khan                    I didn't get my order so far           09:16 AM, 23rd Mar                     adil khan                    Order #9643575944           09:16 AM, 23rd Mar                   Juhi                   Thank you for sharing the order details. Please allow me a moment to check this for you.           09:16 AM, 23rd Mar                     adil khan                    sure           09:16 AM, 23rd Mar                   Juhi                   Kindly allow us 24 hours to forward this to our store and we will get back to you via email.  Once our concerned team will revert us back we will update you.           09:17 AM, 23rd Mar                  
  Juhi                   As your order is ready to ship           09:17 AM, 23rd Mar                     adil khan                    but it is still showing under the status of processing           09:17 AM, 23rd Mar                     adil khan                    usually it take 1-2 days to get the order           09:18 AM, 23rd Mar                   Juhi                   Yes because it is not ready for pickup as yet           09:18 AM, 23rd Mar                     adil khan                    *akes           09:18 AM, 23rd Mar                     adil khan                    when should I expect the delivery?           09:18 AM, 23rd Mar                   Juhi                   Yes the standard time is 2-3 working days but friday and saturdays are usually non working           09:18 AM, 23rd Mar                     adil khan                    If you could please raise an alarm to th warehouse team to pick up the order           09:19 AM, 23rd Mar                   Juhi         
           However we will forward it to store just now to make it ready as soon as possible           09:19 AM, 23rd Mar                   Juhi                   We apologise for the delay.           09:19 AM, 23rd Mar                     adil khan                    thanks for your support           09:19 AM, 23rd Mar                     adil khan                    appreciate it           09:19 AM, 23rd Mar                     adil khan                    waiting this order to be delivered at ASAP           09:19 AM, 23rd Mar                   Juhi                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           09:19 AM, 23rd Mar                     adil khan                    same to you           09:20 AM, 23rd Mar                   Juhi                   We hope you get it soon.           09:20 AM, 23rd Mar                     adil khan                    /startOver           09:20 AM, 23rd Mar                                
           View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2289143